Can't find Rudiments in Kontakt or Komplete Kontrol

cyroul32
cyroul32 Member Posts: 4 Newcomer
edited August 2023 in Kontakt

I just purchased Rudiments but can't use it. I can't find it in Kontakt 7 or Komplete Kontrol.

I have tried to reinstall it several times and to upgrade Native Access, it doesn't work.

When I try to launch the instrument directly from the directory it tells me that my version of Kontakt is too old. I'm actually using Kontakt 7.

Any solutions ?

Thanks for your help.

Best Answer

  • cyroul32
    cyroul32 Member Posts: 4 Newcomer
    Answer ✓

    Hi,

    I just updated my system to macOS Ventura and updated Kontakt. Everything work fine ! Great.

    Thank you for your help.

Answers

  • Kymeia
    Kymeia Member Posts: 3,507 Expert
    edited August 2023

    It’s just been released so I guess Kontakt 7 needs to be updated to the latest version. What OS are you on and what version number is your copy of Kontakt 7? The latest is 7.5.2.

  • cyroul32
    cyroul32 Member Posts: 4 Newcomer
    edited August 2023

    My OS is macOS Catalina (10.15.7).

    My version of Kontakt is 7.4.2. Native Access tells me that I'm up to date and doesn't ask me to install the 7.5.2 version. I don't even see the picture of the instrument in Kontakt.

    In Komplete Kontrol (2.9.4), I can see the instrument but it tells me "loading issue - could not load plugin".

  • Kymeia
    Kymeia Member Posts: 3,507 Expert
    edited August 2023

    Catalina is the reason. Kontakt 7.5.2 needs at least Big Sur so Native Access is just showing you the last version compatible with Catalina but it’s not enough for this library

  • cyroul32
    cyroul32 Member Posts: 4 Newcomer

    Ok. I’m gonna update to Big Sur this weekend and let you know if this resolved the problem. Thanks a lot.

  • Kymeia
    Kymeia Member Posts: 3,507 Expert

    Should do - see here:

    https://support.native-instruments.com/hc/en-us/articles/6554022324637-KONTAKT-7-FAQ#:~:text=Windows%3A%20Windows%2010%20or%2011,recommended%20for%20large%20KONTAKT%20Instruments).

    Mac: Intel Macs (i5 or higher): macOS 11, 12 or 13 (latest update).

    Apple Silicon Macs (via Rosetta 2 & natively on ARM in Standalone or in hosts that support it): macOS 11, 12 or 13 (latest update).

  • cyroul32
    cyroul32 Member Posts: 4 Newcomer
    Answer ✓

    Hi,

    I just updated my system to macOS Ventura and updated Kontakt. Everything work fine ! Great.

    Thank you for your help.

  • DREADWAYNE4K
    DREADWAYNE4K Member Posts: 11 Member

    Ni took my money. I have to upgrade my old machine to enjoy the new products. NI make too much money off us, yet no upgrade to machine,I'm so tired of this. I'm DONE!

Back To Top